Subject: Offline Message from Andrew Langton: I've bought two products from you guys I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 06 Jun 2022 23:15:09 -0000

From: Andrew Langton <[email-masked]>
Phone: 4196096471
Location: Detroit, United States
URL: https://swagtron.com/?gclid=CjwKCAjwy_aUBhACEiwA2IHHQH1gyK9XmcI_NY6VAVNsQ851vtQlzXET49alGvHOgMt59DcldjiwQBoCYekQAvD_BwE
Department: SwagTron

I've bought two products from you guys I'm a fan. The first swagcycle pro got stolen, the second a swagger 5 scooter broke. It's just the part that locks the steering bar in place after unfolding. I only had it a couple weeks before i got into a real small minor accident and it broke. Is there a way i can get the replacement part? It's such a little thing that makes the whole scooter useless.

----
Zopim
https://www.zopim.com